/* Normalize padding and margins */
 body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th {
 margin: 0;
 padding: 0;
}

/* Normalize header sizes */
h1, h2, h3, h4, h5, h6 {
 font-size: 100%;
}


/* Normalize list styles */
ol, ul {
 list-style: none;
}

/* Normalize font style and weight on odd elements */
address, caption, cite, code, dfn, em, strong, th, var {
 font-style: normal;
 font-weight: normal;
}

/* Normalize table borders */
table {
 border-collapse: collapse;
 border-spacing: 0;
}

/* Normalize other borders */
fieldset, img {
 border: 0;
}

/* Normalize text-alignment */
caption, th {
 text-align: left;
}

/*html, body {
 height: 100%;
}*/

.clear {
 clear: both;
}

html{
  overflow-x:hidden;
  overflow-y:auto;
}


@font-face {
				font-family: 'Helvetica-Condensed-Bold';
				src: url('/fonts/helvetica-condensed-bold.eot');
				src: url('/fonts/helvetica-condensed-bold.eot?#iefix') format('embedded-opentype'),
						 url('/fonts/helvetica-condensed-bold.woff') format('woff'),
						 url('/fonts/helvetica-condensed-bold.ttf') format('truetype'),
						 url('/fonts/helvetica-condensed-bold.svg#helvetica-condensed-bold') format('svg');
				font-weight: normal;
				font-style: normal;
		}

body{
	background:#d5d5d5;
	font-family:Arial, Helvetica, sans-serif;	
	}
	
	
p{
	line-height:20px;
	text-align:justify;
	font-size:12px;
}
.page_title{
	color: #333;
	border-bottom:1px dashed #000;
	margin-bottom:35px;
	text-align:left;
	text-transform:uppercase;
	margin-top:25px;
	font-family: 'Helvetica-Condensed-Bold';
	font-size:25px;
	padding-bottom:20px;
	}
h1{
	color: #333;
	border-bottom:1px dashed #000;
	margin-bottom:35px;
	text-align:left;
	text-transform:uppercase;
	margin-top:25px;
	font-family: 'Helvetica-Condensed-Bold';
	font-size:25px;
	padding-bottom:20px;
	}
	
h2{
	color: #333;
	margin-bottom:15px;
	text-align:left;
	margin-top:25px;
	font-family: 'Helvetica-Condensed-Bold';
	font-size:15px;
	padding-bottom:10px;
	}	
	
h3{
	color: #333;
	margin-bottom:15px;
	text-align:left;
	margin-top:40px;
	font-family: 'Helvetica-Condensed-Bold';
	font-size:15px;
	padding-bottom:10px;
	margin-left:14px;
	}
	
		
	
ul li{
	font-size:12px;
	text-align:left;
	line-height:20px;
	color:#000;
	font-variant:normal;
	margin-bottom:11px;
	background: url(/images/bullet.png) no-repeat left;
	padding-left:21px;
	margin-left:15px; 
}


table tr td{
	font-size:12px;
	text-align:left;
	line-height:20px;
	color:#000;
	font-variant:normal;
	margin-bottom:5px;
}

.details{
		border:1px solid #b26b06;
		margin:35px 35px 35px 0px;
		padding:50px;
		background:#ee9517;
		width:500px;
}
.details a:link, a:active, a:visited, a:hover{
		text-decoration:none;
		color:#000000;
}

.details  a:hover{
		text-decoration:underline;
		color:#000000;
}
.details-canter{
		border:1px solid #039;
		margin:35px 35px 35px 0px;
		padding:50px;
		background:#a4f4f5;
		width:800px;
}

.details-canter a:link, a:active, a:visited, a:hover{
		text-decoration:none;
		color:#000000;
}

.details-canter  a:hover{
		text-decoration:underline;
		color:#000000;
}
.details-mckenzie{
		border:1px solid #9C0;
		margin:35px 35px 35px 0px;
		padding:50px;
		background:#CC3;
		width:800px;
}

.details-mckenzie a:link, a:active, a:visited, a:hover{
		text-decoration:none;
		color:#000000;
}

.details-mckenzie  a:hover{
		text-decoration:underline;
		color:#000000;
}	

.wrapper{
		width:998px;
		height:auto;
		margin:0 auto;
}

#header{
		background:url(/images/heade-bg.jpg) repeat-x;
		height:186px;
		width:100%;
}

#header .logo{
		width:234px;
		height:136px;
		float:left;
		margin-top:20px;
}

#header .address{
		width:600px;
		float:right;
		text-align:right;
		margin-top:60px;
}


#header .address h1{
	font-size:34px;
	color:#fff;
	margin:0;
	padding:0;
	font-family: 'Helvetica-Condensed-Bold';
	border:none;
	text-align:right !important;
	}
	
#header .address h2{
	font-size:22px;
	color:#fe9501;
	margin:0;
	padding:0;
	font-family: 'Helvetica-Condensed-Bold';
	text-align:right !important;
	}
		


#navigation{
		background:url(/images/navigation-bg.jpg) repeat;
		height:96px;
		width:100%;
		border-bottom:3px solid #000;
		border-top:3px solid #000;
}

/*.list-menu {
	width:998px;
	float:left;
	background:url(/images/menu-shadow.png) no-repeat right;
	}
.list-menu ul {
	margin: 0!important;
	padding: 0px!important;
	list-style-type: none!important;
	font-family: 'Helvetica-Condensed-Bold';
	font-size: 15px !important;
	font-weight:bold!important;
	text-align:center !important;
	line-height:56px!important;
	} 


.list-menu li {
	margin:0px 1px 0px 0px!important;
	float:left!important;
	padding:0px 10px!important;
	} 
	
.list-menu a {
	display: block;
	width:138px;
	height:56px;
	border: 0px solid #000000;
	background: url(/images/side_button.jpg);
	text-decoration: none;
	float:left;
	
	} 
.list-menu a:link, .list-menu a:active, .list-menu a:visited {
	color: #ffffff;
}

.list-menu a:hover {
	border: 0px solid #000000;
	background: url(/images/button.jpg) no-repeat;
	color: #000;
	} */
	
.list-menu{
	width:auto;
	height:96px;
	margin:0 auto;
	padding:0;
	overflow:hidden;
	background:url(/images/menu-shadow.png) no-repeat right;
}
.list-menu ul{
	margin-top:20px;
	overflow:hidden;
	background:url(/images/nav-shadow.png) no-repeat;
	font-family: 'Helvetica-Condensed-Bold';
   /*top: -4px;
   position: relative;
   display:block;
   padding:20px 0;
   */
}
.list-menu ul li{
	float:left;
	display:block;
	line-height:55px;
	margin:0 15px !important;
	padding-left:0px !important;
	background:none;	
	
}
.list-menu ul li a{
	font-size:16px;
	text-decoration:none;
	color:#FFFFFF;
	text-shadow:1px 0 1px #000;
	display:block;
	padding:0 20px;
}
.list-menu ul li a:hover{
	line-height:56px;
	background-image: url(/images/left-hover.png), url(/images/right-hover.png)!important;
	background-repeat:no-repeat,no-repeat;
	background-position:left,right;
	display:block;
	padding:0 20px;
}
.list-menu ul li:hover{
 	position:relative;
	width:auto;
	background:url(/images/mid-hover.png) repeat-x !important;
	display:block;
}	

#banner{
		background: #333;
		height:465px;
		width:100%;
		padding-top:20px;
		
}

#banner .slider{
		width:996px;
		height:397px;
		margin:0 auto;
}

#container-area{
		width:100%;
		margin:0 auto;
	}


#container-area .block{
		background:url(/images/block.png) no-repeat;
		height:415px;
		width:241px;
		float:left;
		margin:20px 20px 15px 0px;
		padding:36px;
		position:relative;
}

#container-area .block h1{
	color:#fe9501;
	border-bottom:1px dashed solid #000;
	margin-bottom:5px;
	text-align:right;
	text-transform:uppercase;
	margin-top:15px;
	font-family: 'Helvetica-Condensed-Bold';
	font-size:25px;
	padding-bottom:10px;
	}
	
#container-area .block p{
	font-size:12px;
	text-align:justify;
	color:#686868;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:15px;
	margin-top:15px;
	}
#container-area .block a{
	font-size:12px;
	text-align:justify;
	color:#ef9517;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:15px;
	margin-top:15px;
}
#container-area .block span{
	color:#ef9517;
	}	
	
	
#container-area .block ul li{
	font-size:12px;
	color:#727272;
	line-height:25px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:normal;
	background:url(/images/arrow.jpg) no-repeat left;
	padding-left:30px;
	height:45px;
	line-height:45px;
	border-bottom:1px dashed #505050;
	}
	

			
	
		
.profile-text{
	background:url(/images/profile-img.png) no-repeat;
	width:136px;
	height:122px;
	position:absolute;
	z-index:1;
	top:1px;
	left:1px;
	}		


#container-area .block .readmore{
	margin-top:30px;
	text-align:right;
	position: absolute;
    right: 35px;
    text-align: right;
	bottom:75px;
	border:0;
	}

.bottom-area{
		width:100%;
		background:url(/images/bottom-bg.jpg) repeat-x;
		height:176px;
		margin-top: 10px;
		padding-top:50px;
}

#footer{
		width:100%;
		background:url(/images/footer-bg.jpg) repeat;
		height:70px;
		border-bottom:5px solid #f5950d;
}

#footer .left{
	width:500px;
	float:left;
	}
	
#footer .right{
	width:400px;
	float:right;
	}	

	
#footer .copyright{
	color:#f69a19;
	font-size:11px;
	text-align:left;
	margin-top:25px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
#footer .social-icons{
	float:right;
	color:#FFF;
	font-weight:bold;
	text-transform: uppercase;
	font-size:14PX;
	font-family:Arial, Helvetica, sans-serif;
	}	
	
#footer .social-icons .block{
	float:left;
	margin:8px;
	}
	
#footer .gosee{
	float:right;
	margin-right:9px;
}
#banner {
    background: url("/images/banner_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 355px;
    margin: 0 auto;
    overflow: hidden;
    padding: 23px 0;
    width: 996px;
}
#banner .banner-border {
    height: auto;
    margin: 0 auto;
    padding: 7px;
    width: 996px;
}
#banner .banner-container {
    display: block;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 47px 15px 26px;
    width: auto;
}
#banner .banner-container .left {
    display: block;
    float: left;
    height: auto;
    overflow: hidden;
    width: 350px;
}
#banner .banner-container .left h1 {
    background: url("/images/line.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-size: 30px;
    margin-bottom: 40px;
    padding-bottom: 10px;
    text-shadow: 2px 2px 2px #C0C0C0;
    text-transform: uppercase;
}
#banner .banner-container .left h1 span {
    font-size: 74px;
	padding: 1px 1px 1px 1px;
}
#banner .banner-container .left p {
    color: #000000;
    font-family: 'Helvetica-Condensed-Bold';
    font-size: 17px;
	font-weight:bold;
    line-height: 20px;
    text-align: justify;
}
#banner .banner-container .left table {
    color: #000000;
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
}
#banner .banner-container .right {
    background: none repeat scroll 0 0 #BF7713;
    border: 1px solid #B46A01;
    border-radius: 3px 3px 3px 3px;
    float: right;
    height: auto;
    padding: 5px;
    width: 491px;
}
#banner .banner-container .right .slider {
    height: auto;
    width: auto;
}



		
